<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0          http://maven.apache.org/maven-v4_0_0.xsd">
  <modelVersion>4.0.0</modelVersion>

  <parent>
    <groupId>org.example</groupId>
    <artifactId>agora-web</artifactId>
    <version>0.1.0-SNAPSHOT</version>
  </parent>

  <name>agora-web Repository Data</name>
  <description>agora-web Repository Data</description>
  <artifactId>agora-web-repository-data</artifactId>
  <packaging>pom</packaging>

  <modules>
    <module>application</module>
    <module>development</module>
    <module>webfiles</module>
  </modules>

  <build>
    <plugins>
      <!-- ARCHE-487: disable jrebel.xml generation for repository-data modules -->
      <plugin>
        <groupId>org.zeroturnaround</groupId>
        <artifactId>jrebel-maven-plugin</artifactId>
        <executions>
          <execution>
            <id>generate-rebel-xml</id>
            <phase>none</phase>
          </execution>
        </executions>
      </plugin>
    </plugins>
  </build>
</project>
